[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field6"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field7"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field8"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field9"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field31"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field15"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field17"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field20"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field1"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field19"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field4"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field5"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field10"] {
  font-weight: bold;
  white-space: normal;
}
[data-page="report_bulanan_jpzis_report"][data-itemid="report_grid_field11"] {
  font-weight: bold;
  white-space: normal;
}


